
Katello - Bug #5620

Puppet environment locations should be based on Capsule locations

05/07/2014 06:54 PM - Eric Helms

Status: Resolved   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Hosts   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/04/2014 04:09 PM - Eric Helms

- Category set to 83

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/16/2014 12:19 PM - Eric Helms

- Target version changed from 45 to 48

#3 - 06/28/2014 03:40 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 07/07/2014 07:59 AM - Eric Helms

- Target version changed from 48 to 49

#5 - 07/09/2014 11:13 AM - Justin Sherrill

- Status changed from New to Resolved

- Assignee set to Justin Sherrill

This is already resolved.
